linux-lts-quantal: 3.5.0-32.53~precise1 -proposed tracker

Bug #1185505 reported by Steve Conklin on 2013-05-29
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Steve Conklin
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Steve Conklin
Promote-to-proposed
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux-lts-quantal (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-32.53~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 29. May 2013 16:10 UTC
kernel-stable-master-bug:1185161
kernel-stable-Prepare-package-end:Thursday, 30. May 2013 21:16 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 30. May 2013 21:16 UTC
kernel-stable-Promote-to-updates-end:Thursday, 30. May 2013 22:05 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 31. May 2013 00:05 UTC

Steve Conklin (sconklin) on 2013-05-29
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Precise):
importance: Undecided → Medium
Steve Conklin (sconklin) on 2013-05-29
description: updated
Steve Conklin (sconklin) on 2013-05-29
summary: - linux-lts-quantal: 3.5.0-31.52~precise1 -proposed tracker
+ linux-lts-quantal: 3.5.0-32.53~precise1 -proposed tracker
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-quantal - 3.5.0-32.53~precise1

---------------
linux-lts-quantal (3.5.0-32.53~precise1) precise-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1185505

  [ Upstream Kernel Changes ]

  * iscsi-target: fix heap buffer overflow on error
    - CVE-2013-2850
 -- Steve Conklin <email address hidden> Tue, 28 May 2013 15:17:15 -0500

Changed in linux-lts-quantal (Ubuntu Precise):
status: New → Fix Released

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2013-05-30
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Adam Conrad (adconrad) on 2013-05-31
Changed in linux-lts-quantal (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers